ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family: "Open Sans", sans-serif;
	font-size:20px;
	width:360px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:100px;
	height:65px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:65px;
	z-index:12;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
	width:100px;
	height:30px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:65px;
	width:100px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color: white;
	font-size:16px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color: white;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:100px;
	overflow:hidden;
	height:110px;
	top:85px;
	left:0px;
	display:none;
	background: white;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:white;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:white;
}

textarea {
    position: relative;
    margin: 0 auto;
    outline: none;
    resize: none;
    overflow: auto;
    padding: 5px;
    font-family: "Open Sans", sans-serif;
    font-size: 1vw;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 2px;
    background-color: white;
    color: black;
}

input {
    position: relative;
    outline: none;
    padding: 5px;
    width: 100%;
    height: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 1vw;
    border: none;
    background-color: white;
    border-radius: 2px;
    color: black;
}

textarea:focus, input:focus {
    outline: none;
}

::-webkit-input-placeholder {
    color: white;
    color: rgba(255, 255, 255, 0.5);
}

:-moz-placeholder { /* Firefox 18- */
    color: white;
    color: rgba(255, 255, 255, 0.5);
}

::-moz-placeholder { /* Firefox 19+ */
    color: white;
    color: rgba(255, 255, 255, 0.5);
}

:-ms-input-placeholder {
    color: white;
    color: rgba(255, 255, 255, 0.5);
}

.antispam { display:none;}

#validation p {
    font: 1.1vw Open Sans, sans-serif;
    color: #ffbbc8;
    font-weight: bold;
}



.inputContainer {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row;
    flex-flow: row;
    height: 100%;
    position: relative;
    padding: 10px;
}

.detailsContainer {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row;
    flex-flow: row;
    width: 100%;
    justify-content: center; /* center items vertically, in this case */
    align-items: center; /* center items horizontally, in this case */
    position: relative;
}

.detail-item {
    flex: 1;
    padding: 2px;
    text-align: center;
}

.detail-item p {
    padding-right: 16px;
    color: white;
}

#contactForm {
    width: 800px;
}

.button {
    display: table;
    height: 80%; width: 80%;
    overflow: hidden;
    font: 1vw Open Sans, sans-serif;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
    border-radius: 10px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);

    /*GRADIENT*/
    background: #d7d7d7; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 36%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#ffffff), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 36%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 36%,#d7d7d7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 36%,#d7d7d7 100%); /* IE10+ */
    background: linear-gradient(top,  #ffffff 36%,#d7d7d7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
}

.button p {
    display: table-cell;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: black;
    text-align: center;
    vertical-align: middle;
}

.bordershadow {
    text-align:center;
    border-radius: 10px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0);
    transition: all 200ms ease-out;
}
.bordershadow:hover {
    box-shadow: 0 0 10px rgba(35, 173, 278, 1);
}
